/*For device: tablet, mobile*/
/*Min -> 320px -> 768px ->992px -> 1024px -> 1200 -> Max*/

.wp-search-top .search-form input[type=search]{
	font-size:12px;
}

/*Reset container Responsive*/

.menu-toggle{
	font-size: 17px;
    padding-left: 0;
    padding-top: 0;
}
.menu-toggle:focus{
	outline:none !important;
}

@media only screen and (min-width: 1058px) {
	.container{
		width: 1058px;
	}
}




@media only screen and (max-width: 767px) {
	.custom-container.auto{
		overflow:hidden;
	}
	
	.w366-blog-name {
		color: #009531;
		font-weight: bold;
		font-size: 16px;
		margin-top: 45px;
		text-align: center;
	}
	
	.wp-search-top .search-form input[type=search]{
		padding:0;
	}

	#site-navigation.toggled-on{
		float:none;
		background: #009531;
	}
	
	#site-navigation.toggled-on .menu-toggle{
		color:#fff;
		padding: 12px;
	}
	
	#site-navigation.toggled-on .menu li a{
		color:#fff;
	}
	
	.js .main-navigation.toggled-on > div > ul{
		background: #047a2b;
	}
	
	#site-navigation ul > li.current-menu-item{
		background:none;
	}
	
	#site-navigation ul > li.current-menu-item a{
		color:#e6b707 !important;
	}
	
	.main-ft .f-clo-2 .widget_nav_menu{
		text-align:left;
	}
	.main-ft .f-clo-2:before, .main-ft .f-clo-2:after{
		display:none;
	}
	
	.main-ft .f-clo-2 .widget_nav_menu{
		padding-left:0;
		padding-right:0;
	}
	
	.main-ft .f-clo-3 .widget{
		float:left;
	}
	
	.main-ft .widget-w366-start-col{
		margin-top:20px;
	}
	
	.main-ft ul li{
		line-height:22px;
	}
}


@media only screen and (max-width: 480px) {
	.clients-block .title{
		background:none;
		width:100%;
		height:auto;
	}
	
	.clients-block .title >span{
		padding-top:2px;
		padding-bottom:2px;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product{
		width:100%;
	}
}


@media only screen and (min-width: 767px){
	.f-clo-3{
		padding-left: 40px;
	}
}

